@charset "utf-8";
/* CSS Document */
body{
	margin-top:0px;
margin-right:0px;
margin-left:0px;
margin-bottom:0px;
	/*cursor: url(car.cur),default;*/
	background-color:#ffffff;
}
/*
#slideshow, img.bgM {
       margin-top:10px;
	    min-height: 423px;
        min-width: 1024px;
        width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
        z-index:-9999;
}	*/
	
.topmainbar{
	margin-top:0px;
margin-right:0px;
margin-left:0px;
	width: 100%;
        text-align: right;
	height: 590px;
	/*background-image:url('../images/topbar.png');*/
	}	
	
.topmain {
/*height:280px; 
width:950px;*/
background-color:#fcfbfc;
margin-left: auto;
    margin-right: auto;
    
}
	
.main {
	
/*cursor: url(car.cur),default;*/
	margin-left: auto;
    margin-right: auto;
    
    color:#000000;
    
	/* height:auto; width:950px;
 
  border:0px solid black;
  opacity:0.8;
  
  background-image:url('../images/bk-middlea.png');*/
       /* filter:alpha(opacity=80); /* For IE8 and earlier */
   
  }
  
.mainadtop{ 
border:none;
margin-left: auto;
    margin-right: auto;
height:auto; 
/*width:950px;*/
width:360px;

/*width:100%;*/
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}

.maintexttop{
	padding-top:25px;
padding-bottom:25px;
padding-right:50px;
padding-left:50px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}



.maintextacg{
	
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
}

.gallerytext a:link,a:visited
{
	
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.gallerytextbg{
	padding-top:25px;
padding-bottom:25px;
padding-right:25px;
padding-left:25px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	
}




/**navigation bar**/
  #nav
{	
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
navmenu
{
list-style: none;
float:center;
font-size:22px;
text-transform: uppercase;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}
.bartop a:link,a:visited
{
display:block;
/*width:200px;*/
width:100%;
font-weight:bold;
color:#415583;
/*background-color:#;*/
text-align:center;
/*padding:8px;*/
padding-top:10px;
padding-bottom: 10px;
text-decoration:none;
text-transform:none;

}
.bartop a:hover,a:active
{
background-color:#d7d7d7;
color:#152241;

  opacity:0.9;
}

/*** footer ***/
.footer {
	
	margin-top:0px;
	margin-left: auto;
    margin-right: auto;
	width:100%;
	height:auto;
	background-color:#5f6064;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
	#footertext{
	padding-top:25px;
padding-bottom:25px;
padding-right:50px;
padding-left:50px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	
}

 
#gallery a:link {color:#FFFFFF; text-decoration: none;}       /* unvisited link */
#gallery a:visited {color:#FFFFFF; text-decoration: none;}   /* visited link */
#gallery a:hover {color:#FFFFFF; text-decoration: underline;}    /* mouse over link */
#gallery a:active {color:#FFFFFF; text-decoration: none;}    /* selected link */ 

#gallery
{
	
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

